<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity for S04</title>
</head>
<body>
	<!-- Heading for music/index.html page -->
	<h1 align="center">You are at the music/index page</h1>

	<!-- Adds an image using relative linking and add absolute link going to wikipedia -->
	<a href="https://en.wikipedia.org/wiki/Main_Page"><img src="../images/2.jpg"></a>
	
	<ol type="I">
		<!-- Redirects to the index page of the root folder -->
		<li><a href="../index.html">index.html</a></li>

		<!-- Redirects to the same page -->
		<li><a href="./index.html">music/index.html</a></li>

		<!-- Redirects to the music listings page -->
		<li><a href="./listings.html">music/listings.html</a></li>

		<!-- Heading for music/reviews page -->
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>